## yafaray-exporter 0.1.2~beta2.3

=== debian/changelog ===
yafaray-exporter (0.1.2~beta2.3-1) unstable; urgency=low

  * Initial release. (Closes: #655227)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Mon, 09 Jan 2012 15:47:51 +0100
