=== debian/control ===
Source: yafaray-exporter
Section: graphics
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>,
 Matteo F. Vescovi <mfv.debian@gmail.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2
Homepage: http://www.yafaray.org
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/yafaray-exporter.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/yafaray-exporter.git

Package: yafaray-exporter
Architecture: all
Depends: ${misc:Depends},
 python,
 blender (>= 2.61),
 yafaray
Breaks: yafaray-blender2.5-exporter (<< 0.1.2~beta2.3)
Replaces: yafaray-blender2.5-exporter (<< 0.1.2~beta2.3)
Description: modern, xml-speaking raytracing-based rendering system
 YafaRay Exporter for Blender 2.6 allows exporting a Blender 3D model
 in a way that YafaRay rendering engine can understand and work on it
 to provide a good rendering alternative besides the Blender
 (and others) one.

Package: yafaray-blender2.5-exporter
Section: oldlibs
Priority: extra
Architecture: all
Depends: yafaray-exporter,
 ${misc:Depends}
Description: transitional dummy package for yafaray-exporter
 This is a transitional package to migrate to yafaray-exporter.
 .
 It can be safely removed.
