## yafaray-exporter 0.1.2+really0.1.2~beta5

=== debian/changelog ===
yafaray-exporter (0.1.2+really0.1.2~beta5-3) unstable; urgency=low

  * Upload to unstable
  * debian/control: DMUA flag dropped
  * debian/: dh bump 8 => 9
  * debian/control: S-V 3.9.3 => 3.9.4 (no changes needed)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Mon, 19 Aug 2013 11:59:58 +0200

yafaray-exporter (0.1.2+really0.1.2~beta5-2) experimental; urgency=low

  * debian/rules: installation path updated
    With new Blender 2.63a-2, scripts installation path
    has been moved from /usr/lib to /usr/share
  * debian/control: bumping blender depends to 2.63a-2

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Mon, 23 Jul 2012 14:31:34 +0200

yafaray-exporter (0.1.2+really0.1.2~beta5-1) unstable; urgency=low

  * New upstream beta release.
    A misunderstanding with upstream brought to think that
    a snapshot release was the stable release, while it wasn't.
    Now trying to fix version numbering.
  * debian/watch: uscan path updated
  * debian/control: DMUA flag set

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Fri, 22 Jun 2012 10:31:04 +0200

yafaray-exporter (0.1.2-1) unstable; urgency=low

  * New upstream stable release
  * debian/README.Debian: updated to new package name
  * debian/gbp.conf: retain consistency with DMM policy
  * debian/control: Standards-Version bumped to 3.9.3

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Fri, 30 Mar 2012 17:26:49 +0200
