=== debian/control ===
--- 
+++ 
@@ -3,19 +3,19 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Alessio Treglia <alessio@debian.org>,
- Matteo F. Vescovi <mfv.debian@gmail.com>
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.2
+           Matteo F. Vescovi <mfv.debian@gmail.com>
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.4
 Homepage: http://www.yafaray.org
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/yafaray-exporter.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/yafaray-exporter.git
 
 Package: yafaray-exporter
 Architecture: all
-Depends: ${misc:Depends},
- python,
- blender (>= 2.61),
- yafaray
+Depends: blender (>= 2.63a-2),
+         python,
+         yafaray,
+         ${misc:Depends}
 Breaks: yafaray-blender2.5-exporter (<< 0.1.2~beta2.3)
 Replaces: yafaray-blender2.5-exporter (<< 0.1.2~beta2.3)
 Description: modern, xml-speaking raytracing-based rendering system
@@ -29,7 +29,7 @@
 Priority: extra
 Architecture: all
 Depends: yafaray-exporter,
- ${misc:Depends}
+         ${misc:Depends}
 Description: transitional dummy package for yafaray-exporter
  This is a transitional package to migrate to yafaray-exporter.
  .
