=== debian/rules ===
#!/usr/bin/make -f
export DH_OPTIONS

%:
	dh $@

override_dh_install:
	mkdir -p debian/yafaray-exporter/usr/share/blender/scripts/addons/yafaray
	cp -rf $(CURDIR)/__init__.py debian/yafaray-exporter/usr/share/blender/scripts/addons/yafaray
	cp -rf $(CURDIR)/README debian/yafaray-exporter/usr/share/blender/scripts/addons/yafaray
	cp -rf $(CURDIR)/io/ debian/yafaray-exporter/usr/share/blender/scripts/addons/yafaray
	cp -rf $(CURDIR)/presets/ debian/yafaray-exporter/usr/share/blender/scripts/addons/yafaray
	cp -rf $(CURDIR)/prop/ debian/yafaray-exporter/usr/share/blender/scripts/addons/yafaray
	cp -rf $(CURDIR)/ot/ debian/yafaray-exporter/usr/share/blender/scripts/addons/yafaray
	cp -rf $(CURDIR)/ui/ debian/yafaray-exporter/usr/share/blender/scripts/addons/yafaray
	dh_install
