=== debian/watch ===
version=3
http://githubredir.debian.net/github/YafaRay/Blender-Exporter/ (.+)\.(?:zip|tar\.gz|tar\.bz2)
